<?php
ob_start(); // Start reading html
?>
-TEXTE-

<br><br>
<iframe src="https://docs.google.com/forms/d/e/1FAIpQLSeQ6ldsTuBGNN5hnp7KP_tt2rRuvRREJMvohjwsOhXCVCnECw/viewform?embedded=true" onload="resizeIframe(this)">Chargement…</iframe>


<?php
$pageContent = ob_get_clean(); // Store html content in variable
$pageTitle = "Commande";
include("includes/template.php"); // Display template with variable content
?>
